RubyGems Navigation menu

watigiri 0.7.0

By default Watir locates elements with Selenium; this gem will replace Selenium calls with Nokogiri calls where designated.

版本列表:

  1. 0.7.0 - December 25, 2018 (9.0 KB)
  2. 0.6.3 - December 16, 2018 (9.5 KB)
  3. 0.6.2 - December 07, 2018 (9.5 KB)
  4. 0.6.1 - September 19, 2018 (9.5 KB)
  5. 0.6.0 - August 15, 2018 (9.5 KB)
显示所有 (14 个版本)

Runtime 依赖关系 (2):

  • nokogiri >= 0
  • watir ~> 6.16.4
  • Development 依赖关系 (5):

  • bundler >= 0
  • rake >= 0
  • rspec >= 0
  • rubocop >= 0
  • webdrivers >= 3.3.3, ~> 3.3
  • 所有者:

    作者:

    • Titus Fortner

    SHA 256 checksum:

    4a0c256e9c298f3cd49a00f14380b06f30cf500690cdeccf3706fb0335ac961d

    下载总次数 9,215

    这个版本 2,722

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: